Hello,

I sometimes use webkit in Konqueror to view certain sites, but lately I haven't been able to since Konqueror crash everytime I activate webkit. I searched for this issue on the web and found among others this: https://bugs.kde.org/show_bug.cgi?id=241702

I downgraded Flash to 10.0.45xxx and it seems like Konqueror runs fine with webkit now. However I now got this message browsing Hattrick.org:
icedteanp plugin error: Failed to run /etc/alternatives/../../bin/java. For more detail rerun "firefox -g" in a terminal window.
This error only occur when using webkit, not with KHTML.

Anyone who know what this means?